libzypp 17.37.10

context_p.h File Reference
`#include <zypp-core/fs/TmpPath.h>`
`#include <zypp-core/zyppng/base/private/base_p.h>`
`#include <zypp-core/zyppng/ui/private/userinterface_p.h>`
`#include <zypp/ng/context.h>`
`#include <zypp/ZYpp.h>`

Go to the source code of this file.

## Classes
class | zyppng::ContextPrivate

## Namespaces
namespace | zyppng

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (EventDispatcher)